@media all {
	body {
		font-family: Arial,Verdana,Helvetica,sans-serif  ! important; 
		color:#00c;
		padding:0 0 2em 0;
		border:0;
		margin:0 auto 0 auto;
		background:#fff;
		text-align:center ! important;
		}		
	#wrapper {width:80%; margin:0px auto;padding-top:0em;}
	#mybodystart, #mycontents, #myfooter {padding:0.1em 0 0.1em 0;}

	h1, h2, h3, h4, h5, h6, p{color:#006 ! important;}
	p {font-size:1em;line-height:1.4em;margin:5px 0 15px 0;}

	a{text-decoration:none;}
	a:link {color: #006;}
	a:visited {color: #009;}
	a:hover {color: #00f; background:#ff0;} 
	a:active {color:#666;}
}